## webmin-sbs 0.6.8

=== debian/changelog ===
webmin-sbs (0.6.8) breezy; urgency=low

  * First release

 -- Saba Zabetian <sabazabe@interchange.ubc.ca>  Wed, 14 Sep 2005 02:30:00 -0700
