=== debian/control ===
Source: webmin-sbs
Section: admin
Priority: optional
Maintainer: Saba Zabetian <sabazabe@interchange.ubc.ca>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4)

Package: webmin-sbs
Section: admin
Priority: optional
Architecture: all
Depends: webmin (>= 1.210), perl, webmin-core (>= 1.210), webmin-bind, webmin-firewall, webmin-squid, webmin-samba, webmin-inetd, webmin-dhcpd (>= 1.210), dhcp3-server
Description: Small Business Server wizard - a module for webmin
 This module make it easier to configure a SmallBusinessServer.
