=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_installdocs
	dh_installchangelogs

	cp -rp etc/ var/ usr/ debian/webmin-sbs/

binary-arch:
	# do nothing

binary-indep: install
	dh_testdir
	dh_testroot

	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-arch binary-indep

clean:
	dh_testdir
	dh_testroot
	dh_clean
